## gnome-user-docs 3.2.0.1

=== debian/changelog ===
gnome-user-docs (3.2.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fix a syntax error in the gl translation

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 28 Sep 2011 09:34:06 +0200

gnome-user-docs (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 27 Sep 2011 08:53:15 +0200

gnome-user-docs (3.1.1-0ubuntu2) oneiric; urgency=low

  * debian/control.in:
    - add itstool as build-dep

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 12 Sep 2011 10:31:36 +0200

gnome-user-docs (3.1.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 12 Sep 2011 09:23:35 +0200

gnome-user-docs (3.0.4-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Track .bz2 tarballs.
  * debian/rules: Remove simple-patchsys.mk include.
  * debian/control.in:
    - Remove old Conflicts/Replaces.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Wed, 03 Aug 2011 03:01:12 +0200

gnome-user-docs (3.0.1-1) experimental; urgency=low

  * New upstream release.
  * debian/source/format: set to 3.0 (quilt).
  * debian/compat: bumped to 8.
  * debian/control.in: updated to policy 3.9.2, no changes required.
  * debian/copyright: updated for the rewritten user help, new authors and
    license.

 -- Frederic Peters <fpeters@debian.org>  Mon, 28 Mar 2011 13:26:59 +0530

gnome-user-docs (2.30.1-1) unstable; urgency=low

  * New upsteam bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 29 Apr 2010 22:29:39 +0200

gnome-user-docs (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 03 Apr 2010 14:50:29 +0200

gnome-user-docs (2.28.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/watch: Don't uupdate.

  [ Luca Falavigna ]
  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 16 Dec 2009 09:05:26 +0000

gnome-user-docs (2.28.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 20 Nov 2009 09:13:36 +0100

gnome-user-docs (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/90_autotools.patch:
    - Removed, fixed upstream.
  * debian/control.in:
    - Bump Standards-Version to 3.8.3, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 28 Sep 2009 00:23:23 +0200

gnome-user-docs (2.26.2-1) unstable; urgency=low

  * Stop mentioning GNOME 2.
  * Remove scrollkeeper dependency.
  * New upstream release.
  * 90_autotools.patch: new patch. Update gnome-doc-utils.make and rerun 
    the autotools to benefit of the symlinks for figures, reducing the 
    size of the binary package. Closes: #520255.

 -- Josselin Mouette <joss@debian.org>  Sat, 27 Jun 2009 00:53:47 +0200

gnome-user-docs (2.24.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 08 Mar 2009 08:20:14 +0100

gnome-user-docs (2.24.2-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 Jan 2009 17:43:45 +0100

gnome-user-docs (2.24.0-1) experimental; urgency=low

  * New upstream release.
  * Standards version is 3.8.0.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 12:06:49 +0100

gnome-user-docs (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 29 May 2008 09:53:44 +0200

gnome-user-docs (2.22.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 11 Mar 2008 16:51:01 +0100

gnome-user-docs (2.20.1-1) unstable; urgency=low

  * New upstream release with many updates to the Accessibility Guide.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 14 Oct 2007 18:18:39 +0200

gnome-user-docs (2.20.0-2) unstable; urgency=low

  * Drop version of the scrollkeeper dependency.

 -- Loic Minier <lool@dooz.org>  Sun, 23 Sep 2007 23:52:27 +0200

gnome-user-docs (2.20.0-1) unstable; urgency=low

  * New upstream release.
  * Bump gnome-doc-utils requirement.
  * Don't ship the GFDL in the package, point to that in 
    /usr/share/common-licenses instead.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Sep 2007 17:29:55 +0200

gnome-user-docs (2.18.2-1) unstable; urgency=low

  * New upstream translation release.

 -- Josselin Mouette <joss@debian.org>  Wed, 04 Jul 2007 22:42:47 +0200
