=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-user-docs
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Luca Falavigna <dktrkranz@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8),
               cdbs,
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: scrollkeeper,
                     gnome-doc-utils (>= 0.5.6),
                     itstool,
                     pkg-config

Package: gnome-user-guide
Architecture: all
Depends: ${misc:Depends},
         yelp
Provides: gnome2-user-guide
Description: GNOME user's guide
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
