## gnome-user-docs 3.2.2

=== debian/changelog ===
gnome-user-docs (3.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 Nov 2011 00:58:17 +0100

gnome-user-docs (3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 22:40:31 +0200

gnome-user-docs (3.2.0.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/watch:
    - Switch to .xz tarballs.
  * debian/control.in:
    - Add Vcs-* fields.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 00:17:30 +0200

gnome-user-docs (3.2.0.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Require yelp 3.

  [ Michael Biebl ]
  * New upstream release.
  * Replace gnome-doc-utils build dependency with yelp-tools.
  * Remove obsolete scrollkeeper build dependency and --disable-scrollkeeper
    configure flag.

 -- Michael Biebl <biebl@debian.org>  Sat, 01 Oct 2011 08:16:11 +0200
