## gnome-user-docs 3.4.1

=== debian/changelog ===
gnome-user-docs (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Move to copyright 1.0 format.

 -- Martin Pitt <mpitt@debian.org>  Mon, 16 Apr 2012 23:55:05 +0200

gnome-user-docs (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Apr 2012 06:44:41 +0200
