## gnome-user-docs 3.4.2

=== debian/changelog ===
gnome-user-docs (3.4.2-1+build1) unstable; urgency=low

  * No source changes; rebuild with xz compression.

 -- Michael Biebl <biebl@debian.org>  Mon, 06 Aug 2012 21:19:56 +0200

gnome-user-docs (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Drop gnome2-user-guide Provides, there are no more reverse dependencies.

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Jun 2012 00:11:36 +0200
