=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          yelp (>= 3)
-Provides: gnome2-user-guide
 Description: GNOME user's guide
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
