## gnome-user-docs 3.8.2

=== debian/changelog ===
gnome-user-docs (3.8.2-1ubuntu0.1) trusty; urgency=medium

  * debian/rules:
    Set NO_PKG_MANGLE so the translations are not stripped. This works
    around the fact that the localized gnome-help pages are not
    included in the latest (last?) version of the
    language-pack-gnome-XX-base packages (LP: #1696418).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 26 Jun 2017 19:57:00 +0200

gnome-user-docs (3.8.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * Bump Standards-Version to 3.9.4 and debhelper compat to 9

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Jun 2013 23:22:35 +0200
