=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-user-docs/([\d\.]+[02468])/gnome-user-docs-(.*)\.tar\.xz
