## gnome-user-docs 3.12.2

=== debian/changelog ===
gnome-user-docs (3.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.9.5.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 15 Jul 2014 22:20:04 +0200
