## gnome-user-docs 3.14.1

=== debian/changelog ===
gnome-user-docs (3.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 20 Oct 2014 19:34:35 +0200

gnome-user-docs (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Sep 2014 13:50:37 +0200

gnome-user-docs (3.13.92-1) unstable; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 3.9.6, with no changes needed.
  * Fix minor copyright formatting error.

 -- Jordi Mallach <jordi@debian.org>  Mon, 22 Sep 2014 13:13:06 +0200
