## gnome-user-docs 3.16.1

=== debian/changelog ===
gnome-user-docs (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Add Homepage: URL.

 -- Michael Biebl <biebl@debian.org>  Fri, 29 May 2015 01:28:49 +0200
