=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                      pkg-config
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-user-docs
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-user-docs
+Homepage: https://wiki.gnome.org/DocumentationProject/Tasks/DesktopHelp
 
 Package: gnome-user-guide
 Architecture: all
