## gnome-user-docs 3.18.1

=== debian/changelog ===
gnome-user-docs (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Change the Homepage to https://help.gnome.org/users/.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 16:17:50 +0200

gnome-user-docs (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Oct 2015 18:30:56 +0200
