## gnome-user-docs 3.20.2

=== debian/changelog ===
gnome-user-docs (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Change Section from gnome to doc.
  * Add Provides: gnome-user-docs, so the package can be found under its
    original name.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 21:44:59 +0200

gnome-user-docs (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 21:54:31 +0200
