=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-user-docs
-Section: gnome
+Section: doc
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.6
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
                cdbs,
                gnome-pkg-tools (>= 0.10)
@@ -21,6 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          yelp (>= 3)
+Provides: gnome-user-docs
 Description: GNOME user's guide
  Documentation for using the GNOME desktop environment and its components.
  It covers usage and setup of the core GNOME programs.
