## gnome-user-docs 3.22.0

=== debian/changelog ===
gnome-user-docs (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 11:26:15 +0200
