=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10)
 Build-Depends-Indep: yelp-tools,
                      pkg-config
