## gnome-user-docs 3.24.0

=== debian/changelog ===
gnome-user-docs (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1681896)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Apr 2017 13:35:59 -0400
