## gnome-user-docs 3.26.1

=== debian/changelog ===
gnome-user-docs (3.26.1-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 12 Oct 2017 14:59:00 +0200

gnome-user-docs (3.26.0.1-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 28 Sep 2017 00:13:00 +0200

gnome-user-docs (3.26.0-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/rules, debian/control.in:
    - New languages: Polish, Portuguese (Portugal), Romanian
  * debian/control.in:
    - Bump Standards-Version to 4.1.0
    - Priority for gnome-user-guide change from 'extra' to 'optional'

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 21 Sep 2017 21:27:00 +0200

gnome-user-docs (3.24.2-0ubuntu2) artful; urgency=medium

  * debian/rules, debian/control.in:
    - Name the binary package(s) gnome-user-docs instead of
      gnome-user-guide (LP: #1691867).
    - Split into language specific binary packages (LP: #1691872).
    - Don't strip translated pages (LP: #1689321).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 19 May 2017 23:31:00 +0200

gnome-user-docs (3.24.2-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1690609)

 -- Tim Lunn <tim@feathertop.org>  Sun, 14 May 2017 10:10:29 +1000

gnome-user-docs (3.24.0-0ubuntu2) artful; urgency=medium

  * debian/rules:
    - Don't install certain files - modified versions of most of them
      are installed by ubuntu-docs instead (LP: #1687928).
  * debian/control.in:
    - Depend on ubuntu-docs.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 03 May 2017 14:12:00 +0200
