=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-user-docs
Section: doc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 4.1.0
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: yelp-tools,
                     pkg-config
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-user-docs
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-user-docs
Homepage: https://help.gnome.org/users/

Package: gnome-user-docs
Architecture: all
Depends: ${misc:Depends},
         ubuntu-docs (>= 17.10.2~),
         yelp (>= 3)
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.

Package: gnome-user-guide
Section: oldlibs
Priority: optional
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs
Description: GNOME user's guide - dummy transitional package
 Documentation for using the GNOME desktop environment and its components.
 .
 This package is here just to allow the transition to gnome-user-docs; it
 can be safely removed once installed.

Package: gnome-user-docs-as
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Assamese)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Assamese.

Package: gnome-user-docs-ca
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Catalan)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Catalan.

Package: gnome-user-docs-cs
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Czech)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Czech.

Package: gnome-user-docs-da
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Danish)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Danish.

Package: gnome-user-docs-de
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (German)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in German.

Package: gnome-user-docs-el
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Greek)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Greek.

Package: gnome-user-docs-es
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Spanish)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Spanish.

Package: gnome-user-docs-fi
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Finnish)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Finnish.

Package: gnome-user-docs-fr
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (French)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in French.

Package: gnome-user-docs-gl
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Galician)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Galician.

Package: gnome-user-docs-gu
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Gujarati)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Gujarati.

Package: gnome-user-docs-he
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Hebrew)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Hebrew.

Package: gnome-user-docs-hi
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Hindi)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Hindi.

Package: gnome-user-docs-hu
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Hungarian)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Hungarian.

Package: gnome-user-docs-id
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Indonesian)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Indonesian.

Package: gnome-user-docs-it
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Italian)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Italian.

Package: gnome-user-docs-ja
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Japanese)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Japanese.

Package: gnome-user-docs-kn
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Kannada)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Kannada.

Package: gnome-user-docs-lv
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Latvian)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Latvian.

Package: gnome-user-docs-mr
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Marathi)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Marathi.

Package: gnome-user-docs-nl
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Dutch)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Dutch.

Package: gnome-user-docs-pa
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Punjabi)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Punjabi.

Package: gnome-user-docs-pl
Architecture: all
Depends: ${misc:Depends},
         gnome-user-docs (= ${binary:Version})
Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Replaces: gnome-user-guide (<< 3.24.2-0ubuntu2~)
Description: GNOME user's guide (Polish)
 Documentation for using the GNOME desktop environment and its components.
 It covers usage and setup of the core GNOME programs.
 .
 This package contains the documentation in Polish.

Package: gnome-user-docs-pt
Architecture: all
Depends: ${misc:Depends},
