## gnome-user-docs 3.26.2.1

=== debian/changelog ===
gnome-user-docs (3.26.2.1-0ubuntu0.1) artful; urgency=medium

  * New upstream release (LP: #1736786)
  * debian/control.in:
    - Bump Standards-Version to 4.1.2

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 06 Dec 2017 20:49:00 +0100
