=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 4.1.0
+Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 4.1.2
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10)
 Build-Depends-Indep: yelp-tools,
@@ -319,3 +319,5 @@
 Package: gnome-user-docs-pt
 Architecture: all
 Depends: ${misc:Depends},
+         gnome-user-docs (= ${binary:Version})
+Breaks: gnome-user-guide (<< 3.24.2-0ubuntu2~)
